Results 1 to 3 of 3
  1.    #1  
    I got XP, and now I need "ActiveSync" to use AvantGo. It won't recognize my Visor! It's plugged into a back USB port and everything. Does it need an OS upgrade of some sort?

    I'm using an original Visor. Plain 'ole 2-megger.
    Pen-Pen siggie is constructifying itself later...
  2. #2  
    Originally posted by Pengo
    and now I need "ActiveSync" to use AvantGo
    ActiveSync is for PocketPC's, not Visor's. Why do you say you need it for AvantGo when there's a PalmOS version of it?
    .
    .....
    MarkEagle
    .....<a href="http://discussion.treocentral.com/tcforum/index.php?s=">TreoCentral</a> | <a href="http://discussion.visorcentral.com/vcforum/index.php?s=">VisorCentral</a> Forum Moderator - Forum Guidelines
    .....Sprint PCS Treo 650
    .....God bless America, my home sweet home...
  3.    #3  
    I must've downloaded the wrong version. Stamp me as a moron.
    Pen-Pen siggie is constructifying itself later...

Posting Permissions